/* bds-province-sec css start */
.bds-province-sec {
    background: #FCFCFC;
}

.bds-province-filter {
    padding: 32px;
    background: #FFF;
}

.bds-province-content-area {
    max-width: 812px;
    margin: 32px auto;

}

.filter-card-center {
    max-width: 688px;
    margin: 0 auto;
    text-align: center;
}

.filter-card-center h2 {
    font-weight: 500;
}

.filter-card-center p {
    font-weight: 500;
}

.bds-province-content-area p {
    font-weight: 500;
    letter-spacing: 0.5px;
}

.filterserchform {
    max-width: 600px;
    margin: 0px auto 32px;
    position: relative;
    padding-right: 85px;
}

.filterserchform .form-group {
    position: relative;
}

.filterserchform .form-group input {
    height: 48px;
    padding-left: 16px;
    padding-right: 52px;
    font-weight: 600;
    font-size: 16px;
}

.filterserchform .form-group button {
    width: 32px;
    height: 32px;
    border-radius: 32px;
    background: #FC7B00;
    border: none;
    box-shadow: none;
    position: absolute;
    right: 16px;
    top: 8px;
}

.filterserchform .form-group .clear-btn {
    position: absolute;
    top: 0;
    right: -85px;
    font-size: 14px;
    font-weight: 700;
    background: #fc7b00;
    color: #FFF;
    height: 48px;
    padding: 0px 20px;
    border-radius: 7px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.filterserchform .form-group .clear-btn:hover {
    background: #f75e28;
    box-shadow: rgba(0, 0, 0, .07) 0px 4px 5px 0px, rgba(0, 0, 0, .06) 0px 1px 10px 0px, rgba(0, 0, 0, .1) 0px 2px 4px -1px;
    color: #FFF;
}

.filter_list {
    margin: 0px;
    padding: 0px;
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
    column-gap: 32px;
    justify-content: center;
}

.filter_list li {
    list-style: none;
}

.filter_list li a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    background-color: #ffffff;
    border-radius: 4px;
    border: 1px solid #E9E9E9;
    box-shadow: 0 4px 3px rgba(0, 0, 0, 0.1);
    font-size: 16px;
    font-weight: 700;
    text-decoration: none;
    color: #242E30;
    cursor: pointer;
    position: relative;
    overflow: hidden;
    transition: 0.5s ease-in-out;
    z-index: 1;
}

.filter_list li a:hover,
.filter_list li.active a {
    color: #FFF;
    border-color: #FC7B00;
    background: #FC7B00;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.15);
}

/*filter-school-location css start */
.filter-school-location {
    margin: 64px 0px 48px 0px;
}

.filter-school-location .filter-school-list {
    border-bottom: 1px solid #D9D9D9;
    margin-bottom: 24px;
    padding-bottom: 24px;

}

.filter-school-location .filter-school-list:last-child {
    border-bottom: 0px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.filter-school-location .filter-school-list h3 {
    font-size: 24px;
    color: #FC7B00;
    font-weight: 500;
    margin-bottom: 16px;
}

.filter-school-location .filter-school-list ul {
    margin: 0px;
    padding: 0px;
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
    column-gap: 30px;
}

.filter-school-location .filter-school-list ul li {
    list-style: none;
    width: calc(25% - 45px);

}

.filter-school-location .filter-school-list ul li a {
    text-decoration: none;
    color: #242E30;
    font-weight: 400;
    font-size: 16px;
}

.filter-school-location .filter-school-list ul li a:hover,
.filter-school-location .filter-school-list ul li a:focus,
.filter-school-location .filter-school-list ul li a:active {
    color: #FC7B00;
    text-decoration: underline;
}

.bds-province-sec nav.navigation {
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
}

.bds-province-sec nav.navigation ul.pagination {
    margin: 0px;
    padding: 0px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.bds-province-sec nav.navigation ul.pagination li a.page-link,
.page-dot {
    min-width: 42px;
    height: 42px;
    border: 1px solid #F1F1F1;
    font-size: 16px;
    font-weight: 700;
    color: #333333;
    border-radius: 10.5px;
    text-align: center;
    display: flex;
    justify-content: center;
    margin: 5px;
    line-height: 29px;
    text-decoration: none;
}

.bds-province-sec nav.navigation ul.pagination li a.page-link:hover,
.bds-province-sec nav.navigation ul.pagination li a.page-link:active,
.bds-province-sec nav.navigation ul.pagination li a.page-link:focus {
    background: #F36805;
    border-color: #F36805;
    color: #FFF;
    box-shadow: none;

}

.bds-province-sec nav.navigation ul.pagination li.active a {
    background: #F36805;
    border-color: #F36805;
    color: #FFF;
    box-shadow: none;
}

.page-dot {
    border: none;
}

ul.pagination li a.arrow-btn {
    width: 31px;
    height: 40px;
    margin: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #FFF;
    border-radius: 10.5px;
}

ul.pagination li a.arrow-btn:hover,
ul.pagination li a.arrow-btn:active,
ul.pagination li a.arrow-btn:focus {
    background: #f5f3f1;
}

/* course-card css start */
.course-card {
    padding: 16px;
    border-radius: 16px;
    height: 100%;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.course-card h4 {
    font-weight: 500;
    font-size: 24px;
    line-height: 36px;
    color: #393837;
    text-transform: uppercase;
    margin: 24px 0px;

}

.course-card p {
    font-weight: 500;
}

.course-card a.btn-design {
    margin-top: auto;
    margin-bottom: 0;
}

.course-card a.logoimage {
    width: 100%;
}

.course-card.gone-card {
    background: linear-gradient(90deg, rgba(255, 234, 212, 1) 0%, rgba(255, 249, 223, 1) 100%);
}

.course-card.gtwo-card {
    background: #C1DADE;
}

.course-card img {
    width: 100%;
    height: 243px;
    border-radius: 16px;
    object-fit: cover;
    object-position: top;
}

.common-banner .banner-content p {
    margin-bottom: 0px;
}

/**/
.search-results {
    box-shadow: 0px 0px 15px rgba(0, 0, 0, .2);
    border: 0px;
    border-radius: 8px;
    transition: .5s ease-in-out;
    background: #FFF;
    margin-top: -10px;
    position: absolute;
    left: 0;
    right: 0;
    z-index: 11;
}

.search-results>p {
    margin: 0;
}

.search-results ul {
    padding: 0;
    margin: 0px;
}

.search-results ul li {
    list-style: none;
    border-bottom: 1px solid #f5f3f199;
}

.search-results ul li a {
    display: block;
    text-align: left;
    color: #242e30;
    text-decoration: none;
    font-size: 14px;
    line-height: 22px;
    font-family: "Open Sans", sans-serif;
    font-weight: 500;
    padding: 8px;
    border-radius: 0px;
    width: 100%;
}

.search-results ul li a:hover,
.search-results ul li a:focus {
    background: #fff2e5;
    transition: all .3s ease-in-out;
    color: #f36805;
}

#bds-results {
    position: relative;
}

#bds-results.loading:after {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    content: '';
    background: #ffead4a8;
    background-image: url(../../utility/images/icons/spinner.svg);
    z-index: 11;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 80px;
}

body.loading .filterserchform .form-group button {
    background: transparent;
}

body.loading .filterserchform .form-group button:after {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    content: '';
    background: transparent;
    background-image: url(../../utility/images/icons/spinner.svg);
    z-index: 11;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 32px;
    right: 0px;
    border-radius: 32px;
}

@media(max-width:1365px) {
    .filter-school-location {
        margin: 32px 0px 32px 0px;
    }
}

@media(max-width:1199px) {
    .common-banner img {
        height: 400px;
    }

    .course-card img {
        height: 185px;
    }

    .course-card h4 {
        margin: 16px 0px;
        font-size: 20px;
        line-height: 30px;
    }
}

@media (max-width:991px) {
    .common-banner .banner-content {

        width: 58%;
    }

    .common-banner img {
        height: 350px;
    }

    .bds-province-content-area {
        max-width: 812px;
        margin: 0px auto 24px auto;
    }

    .filter-school-location .filter-school-list ul li {
        width: calc(33.33% - 30px);
    }

    .filter-school-location .filter-school-list h3 {
        font-size: 20px;
    }
}

@media (max-width:767px) {
    .common-banner .banner-content {
        width: 100%;
    }

    .common-banner img {
        height: auto;
    }

    .filter_list {
        column-gap: 28px;
    }

    .course-text-ad-sec .col-md-6 {
        margin: 4px 0px;
    }

    .filterserchform {
        margin-bottom: 20px;
    }
}

@media(max-width:575px) {
    .bds-province-filter {
        padding: 0;
        background: transparent;
    }

    .filterserchform .form-group button {
        right: 8px;
    }

    .filter_list {
        column-gap: 19px;
    }

    .filter-school-location .filter-school-list ul li {
        width: calc(50% - 15px);
    }

    .course-card h4 br,
    .course-card p br {
        display: none;
    }

    .course-card h4 {
        margin: 8px 0px;
    }

    .filterserchform .form-group input {
        font-size: 14px;
        height: 42px;
    }

    .filterserchform .form-group .clear-btn {
        height: 42px;
    }

    .filterserchform .form-group button {
        top: 5px;
    }
}